html,
body {
    height: calc(100%);
    box-sizing: border-box;
    margin: 0;
    background-image: url('./img/hub-coming-soon.jpg');
    background-size: cover;
    background-repeat: no-repeat;
}

#logoOpco {
    height: 40px;
}

#logoHub {
    max-height: 46px;
}

.hub-text-blue {
    color: #0042AC;
}

#hub-message {
    border: 1 px solid #222;
    border-radius: 25px;
    margin-top: 50vh;
    transform: translateY(-50%);
    min-height: 250px;
}

#hub-message h1 {
    font-size: 29px;
}

#hub-message h2 {
    font-size: 22px;
}

#opco-link {
    position: absolute;
    right: 0;
}